:root {
  --lease4-red: #d9544f;

}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "Open Sans", "Odoo Unicode Support Noto", sans-serif;
}

header {
}

img.header-logo {
  margin: 1rem 2rem;
  max-width: 75%;
  aspect-ratio: 387 / 87;
}

/* {{{ landing page sections */

h1 {
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.5;
  margin-top: 0;
}

h2 {
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ol {
  margin: 0;
  padding-left: 1rem;
}

li {
  margin-bottom: 0.5rem;
}

a {
  color: black;
}

.main-cta {
    color: #fff;
    background-color: var(--lease4-red);
    border-radius: 100px;
    padding: 0.6rem 1.8rem;
    line-height: 1.5;
    display: block;
    width: fit-content;
    font-size: 1.2rem;
    text-decoration: none;
    margin: 0 auto;
}

.landing-section {
  padding: 1.5rem;
}

.section-heading {
  text-align: center;
}

.hero {
  background-image: url("/static/background.jpg");
}

.sub-header_image img {
  margin-top: 2rem;
  max-width: 100%;
}

.blue-background {
  background-color: rgb(52, 117, 135);
  color: white;
}

.lease4-references {
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

.lease4-references h2 {
  text-align: center;
  margin-bottom: 1rem;
}

.lease4-references_reference-list {
    list-style: none;
    padding: 0;
}

.lease4-references_reference-list li {
  width: 80%;
  margin: 1rem auto;

}

.lease4-references_reference-list li img {
  width: 100%;
}

.lease4-features {
  background-color: rgb(248, 248, 248);
}

.lease4-features_item img {
  max-width: 100%;
}

.lease4-testimonials {
  background-color: rgb(232, 232, 232);
}

.lease4-testimonials_item {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 20px;
  border-radius: 10px;
}

.lease4-testimonials_item h3 {
  text-align: center;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: bold;
}

.testimonial-content {
  font-style: italic;
}
.testimonial-author {
  display: flex;
  gap: 1rem;
  align-items: center;
  margin-top: 1rem;
}

.testimonial-author img {
  aspect-ratio: 1/1;
  width: 5rem;
  border-radius: 100%;
  display: block;
}


.lease4-stats {
  background-color: #D9544F;
  color: white;
}

.lease4-stats .stat-item {
  text-align: center;
  border-radius: 20px;
  border: 1px solid white;
  padding: 2rem;
  margin: 1rem 0;
  font-size: 1.8rem;
}

.lease4-stats .stat-item strong {
  display: block;
  font-size: 2em;
}

.lease4-how {
  background-color: rgba(248, 248, 248, 0);
}

.lease4-how img.julien {
  display: none;
}

.feature-summary {
  background-color: rgb(79, 79, 79);
  color: white;
}

/* }}} */

footer {
  background-color: black;
  color: white;
  padding-bottom: 2rem;
}

.footer_links ul {
  list-style: none;
  padding: 0;
}

.footer_links li {
}

.footer_logo {
  width: 60%;
  display: block;
  margin: 0 auto;
}

.footer_copyright a {
  color: red;
  text-decoration: none;
  color: #b52c27;
}

.footer_tagline {
  font-weight: 600;
  line-height: 1.1;
  margin-right: 2rem;
  margin-left: 2rem;
  margin-bottom: 2rem;
}

.footer_socials {
  text-align: center;
  font-weight: bold;
}

.footer_tagline em {
  font-style: normal;
  color: var(--lease4-red);
}

.footer_copyright {
  text-align: center;
  font-size: 0.8rem;
  margin-top: 2rem;
}

.footer_copyright a {
  font-weight: bold;
}

.footer_copyright a:hover {
  text-decoration: underline;
}

.footer_sociallinks {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 0.5rem;
}

.footer_sociallinks img {
  width: 48px;
  aspect-ratio: 1 / 1 ;
  filter: invert();
}

/* {{{ computer screen */
@media screen and (min-width: 1200px) {
  body {
    --padding: 20%;
    font-size: 18px;
  }

  header {
    padding-left: var(--padding);
    padding-right: var(--padding);

  }

  .hero {
    display: flex;
  }

  .hero_title-tagline {
    width: 50%;
  }

  .main-cta {
    margin: 0;
    font-size: 1.5rem;
  }

  .landing-section {
    padding: 5rem var(--padding);
  }

  .lease4-references_reference-list {
    display: flex;
  }

  .lease4-features_item {
    display: flex;
    align-items: center;
  }

  .lease4-features_item.reverse {
    flex-direction: row-reverse;
  }

  .lease4-testimonials_item {
    width: 60%;
    margin: 0 auto;
  }

  .lease4-testimonials_item > div{
    display: flex;
  }

  .lease4-testimonials_item  ul{
    min-width: 50%;
  }

  .stats {
    display: flex;
    gap: 2rem;
    width: 800px;
    justify-content: center;
    margin: 0 auto;
  }

  .stat-item {
    flex: 1;
  }


  .lease4-how_steps {
    margin: 0 auto;
    font-size: 1.5rem;
  }

  .footer_links {
    display: flex;
    padding-left: var(--padding);
    padding-right: var(--padding);
    align-items: center;
  }
}
 /* }}} */

/* vim: set fdm=marker: */
